@charset "UTF-8";
/*
Theme Name: Newsmag_child
template: Newsmag
*/
@import url("../Newsmag/style.css");
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);

#menu-head_menu-1 > li > a {font-size: 17px;}
#menu-head_menu-1 > li > a > img.nav_facebook {margin-left: 222px;}
.nav_twitter, .nav_facebook, .nav_rss {margin: 8px 0;}
/*i.td-icon-search { background: url(http://www.mobiinside.com/wp-content/uploads/2015/09/icon_search_out.png) no-repeat center; width: 40px !important; height: 40px !important; }
i.td-icon-search:hover { background: url(http://www.mobiinside.com/wp-content/uploads/2015/09/icon_search_over.png) no-repeat center; }*/
.td-icon-search:before {
  content: '\e80a';
}

div.top_snsIcon_div > ul { margin-right: 0px;}
div.top_snsIcon_div > ul > li > a { padding: 0px 15px 0px 15px !important; }

a.td-post-category { font-size: 12px !important; font-weight: 300 !important; background-color: #d80e3e !important; font-family: 'Nanum Gothic', sans-serif !important; }

h3.td-module-title > a { font-family: 'Nanum Gothic', sans-serif !important; }
.td-excerpt { font-family: 'Nanum Gothic', sans-serif !important; }

div.td-trending-now-title { font-size: 13px; }

figcaption.wp-caption-text {text-align: left !important;}

@media (max-width: 1023px) and (min-width: 768px) {
	#menu-head_menu-1 > li > a > img.nav_facebook {margin-left: 55px;}
}

@media (max-width: 767px) {
	.td-icon-search:hover { background-color: #fff !important; }
	.td-ss-main-sidebar > div.td_block_wrap {display: none;}
	div#chgLang > span { font-size: 13px !important;}
	div#chgLang > span > a { font-size: 13px !important;}
	.td-mobile-nav-wrap { z-index:10001; }
}

.td-scroll-up-visible { display: block !important; }

aside.widget_mc4wp_form_widget{ background-color: #e8e8e8; padding-bottom: 1px; }

div.td-post-featured-image, div.td-social-but-text { display: none; }
/*div.td-sp-facebook { background: url(http://www.mobiinside.com/wp-content/uploads/2015/09/icon_facebook.png) no-repeat center !important; }
div.td-sp-twitter { background: url(http://www.mobiinside.com/wp-content/uploads/2015/09/icon_twitter.png) no-repeat center !important; }
div.td-sp-googleplus { background: url(http://www.mobiinside.com/wp-content/uploads/2015/09/icon_google.png) no-repeat center !important; }
div.td-sp-pinterest { background: url(http://www.mobiinside.com/wp-content/uploads/2015/09/icon_pinterest.png) no-repeat center !important; }*/

#menu-head_menu-1 > li.menu-item-1045 { display: none; }
div#mn-facebook:hover { background-color: #ff1542 !important; }
div#mn-twitter:hover { background-color: #ff1542 !important; }
div#mn_rss:hover { background-color: #ff1542 !important; }

div#chgLang > span.langActive { color: #ff1542 !important;}
div#chgLang > span { color: #16384f !important; font-family: 'Nanum Gothic', sans-serif !important; font-weight: 600; font-size: 15px;}
div#chgLang > span > a { color: #16384f !important; font-family: 'Nanum Gothic', sans-serif !important; font-weight: 600; cursor: pointer;  font-size: 15px;}
div#chgLang > span > a:hover { color: #ff1542 !important;  }

span.postSNSiconSpan { vertical-align: super; margin-right: 6px; }
a.postSNSiconA { margin: 0; width: 32px; height: 32px; border-radius: 3px; }
a.postSNSiconA > i:hover { color: #fff !important; }
a.postSNSiconA > i { font-size: 25px; padding-left: 5px; color: #fff; }

a.postSNSiconAFB { background-color: #516eab; }
a.postSNSiconATW { background-color: #29c5f6;}
i.postSNSiconTW { padding-left: 0px !important; }
a.postSNSiconAGP { background-color: #eb4026; }
a.postSNSiconAPT { background-color: #ca212a; }

#menu-item-1012 > a:hover { color: #1e1e1e !important; }

div.td-sp-facebook { background-color: #16384f; border-radius: 3px; }


.td-post-views { display: none; }

.main_slider i.prevButton, .main_slider i.nextButton {
	/*opacity: 1;
	color: #d80e3e;*/
	display: none;
}
.main_slider .slide-meta-cat > a {
	background-color: #d80e3e;
}

.td-classic-twitter {
    position: relative;
    top: 2px;
    left: 0px;
}

.td-ss-main-sidebar .slide-meta-cat > a {
    font-size: 12px !important; 
    font-weight: 300 !important; 
    background-color: #d80e3e !important; 
    font-family: 'Nanum Gothic', sans-serif !important;
}

.td-post-content blockquote {
    margin: 2em 1em;
    border-left: .3em solid #747171;
    padding-left: 1em;
}
.td-post-content blockquote p {
    font-size: 15px;
    text-align: left;
    color: #A0A0A0 !important;
    font-style: normal;
    line-height: 26px;
}
.td-post-content a {
    border-bottom: 3px solid #b4e7f8;
    box-shadow: inset 0 -5px 0 #b4e7f8;
    color: #000;
}
.td-post-content a:hover {
    background: #b4e7f8;
}